<?xml version="1.0" ?> 

<Config>

<RegistryPaths>

  <ErrorApp>SOFTWARE\Printer\APPS\ERRORAPP\</ErrorApp>

  <LegacyErrorApp>SOFTWARE\Printer\Printer Software\ErrorApp\</LegacyErrorApp>

  <Smc>SOFTWARE\Printer\APPS\STATUSCENTER\</Smc>

  <AllLoggingCheckPath>HKEY_LOCAL_MACHINE\SOFTWARE\Printer\Logger\</AllLoggingCheckPath>

  <CosmoLoggingCheckPath>HKEY_LOCAL_MACHINE\SOFTWARE\Printer\Logger\ErrorApp\</CosmoLoggingCheckPath>

  <CosmoLogFilePathaddendum>Gn_logs\ErrorApp\</CosmoLogFilePathaddendum>

  <VendorPath>SOFTWARE\Printer\</VendorPath>

</RegistryPaths>

<Files>
	<Help>help\da\</Help>
</Files>

<Values>
	<LangId>0x06</LangId>
	<Teoj>10000</Teoj>
	<Parser>NpaParser.dll</Parser>
  <InstallLog>lexlog.dll</InstallLog>
	<OEM>Printer</OEM>
  <HelpDefTopic>alink_default_topic.html</HelpDefTopic>
  <HelpDwndLink>http://md.lexmark.com/?func=support&lang=[language_code]&ctry=[country_code]</HelpDwndLink>
</Values>

</Config>
